<?php
$z[0]=Array("field","大红袍赤豆,大红袍赤豆介绍,崇明",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本县特产，与玉米间作，不另占土地，可相继收获。大红袍赤豆粒大，色红紫，皮薄，肉细、易酥，是上海各食品厂、店制作赤豆棒冰、猪油豆沙汤团、赤豆粽子、赤豆糕等特色食品的重要原料。营养价值很高，三萜皂甙和烟酸含量尤其丰富，对粗皮病患者有较佳疗效，所",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大红袍赤豆_崇明特产大红袍赤豆",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　本县特产，与玉米间作，不另占土地，可相继收获。粒大，色红紫，皮薄，肉细、易酥，是各食品厂、店制作赤豆棒冰、猪油豆沙汤团、赤豆粽子、赤豆糕等特色食品的重要原料。营养价值很高，三萜皂甙和烟酸含量尤其丰富，对粗皮病患者有较佳疗效，所含铁质丰富，有补血功能，中医作利尿、消肿、去毒、排痛药用。",552,875);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V23404620-15291.gif",877,963);
$z[7][4]['name']="litpic";

?>